pcl::MovingLeastSquares< PointInT, PointOutT >::MLSVoxelGrid::Leaf Struct Reference

`#include <pcl/surface/mls.h>`

## Public Member Functions

| Leaf ()

## Public Attributes

bool | valid

## Detailed Description

### template<typename PointInT, typename PointOutT>
struct pcl::MovingLeastSquares< PointInT, PointOutT >::MLSVoxelGrid::Leaf

Definition at line 379 of file mls.h.

## Constructor & Destructor Documentation

template<typename PointInT, typename PointOutT>

pcl::MovingLeastSquares< PointInT, PointOutT >::MLSVoxelGrid::Leaf::Leaf | ( |  | ) |

inline

Definition at line 379 of file mls.h.

## Member Data Documentation

template<typename PointInT, typename PointOutT>

bool pcl::MovingLeastSquares< PointInT, PointOutT >::MLSVoxelGrid::Leaf::valid

Definition at line 379 of file mls.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/surface/include/pcl/surface/mls.h